
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 980px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/a7a12d74318c829af3aac7f7f437dae2.jpg") repeat scroll center center; }
#wb_footer { height: 94px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: #f4f4f4; }
body.site:before { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/6785bc14a91078a07f5742b6ee8047ca.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1224px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1224px; min-height: 1224px; }
#wb_element_instance38 { top: 0px; left: 20px; min-width: 580px; width: 580px; min-height: 58px; height: 58px; display: block; z-index: 441; }
#wb_element_instance39 { top: 80px; left: 720px; min-width: 480px; width: 480px; min-height: 64px; height: 64px; display: block; z-index: 688; }
#wb_element_instance39 > ul { display: block; }
#wb_element_instance39 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: transparent none repeat scroll center top; }
#wb_element_instance39 li { margin: 11px 0px 11px 0px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 11px 16px 15px 16px; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat scroll center top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 14px 'Roboto',sans-serif; text-decoration: none; color: #bc912c; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: 16px; left: 10px; min-width: 380px; width: 380px; min-height: 24px; height: 24px; display: block; z-index: 487; }
#wb_element_instance41 { top: 46px; left: 10px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 486; }
#wb_element_instance41 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 330px; left: 10px; min-width: 1180px; width: 1180px; min-height: 135px; height: 135px; display: block; z-index: 98; }
#wb_element_instance43 { top: 450px; left: 10px; min-width: 770px; width: 770px; min-height: 488px; height: 488px; display: block; z-index: 227; }
#wb_element_instance43 img { width: 770px; height: 488px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 330px; left: 0px; min-width: 1200px; width: 1200px; min-height: 650px; height: 650px; display: block; z-index: 93; }
#wb_element_instance44 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 1; }
#wb_element_instance44 > .wb_shp { background-color: rgba(244, 244, 244, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 650px; }
#wb_element_instance45 { top: 114px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
